System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 This is an enumeration type. It is always thread safe. System.Enum

The enumeration can be passed to the and methods of the class to specify the type of namespace node to move to.

Defines the namespace scope.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XPath.XPathNamespaceScope To be added.

  Returns all namespaces defined in the scope of the current node. This includes the xmlns:xml namespace which is always declared implicitly. The order of the namespaces returned is not defined.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XPath.XPathNamespaceScope To be added.

  Returns all namespaces defined in the scope of the current node, excluding the xmlns:xml namespace. The xmlns:xml namespace is always declared implicitly. The order of the namespaces returned is not defined.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XPath.XPathNamespaceScope To be added.

  Returns all namespaces that are defined locally at the current node.